body,html{
    background-color: #fff;
}
@media screen and (min-width: 992px) {
    #panel-menu{
      display: none !important;
    }
  #main {
    width:100% !important;
    margin-right: 0 !important;
    padding-left: 20px;
  }
 }
 .container--has-footer{
  max-width: 1024px;
  margin: auto;
 }
 .breadcrumb li{
    display: flex;
    color: rgba(0, 0, 0, 0.34);
    font-weight: 300;
    font-size: 12px;
    margin: 4px;
    align-items: center;
 }
 .breadcrumb li a{
    align-items: center;
  border-radius: 4px;
  display: flex;
  transition: color .36s ease;
  color: rgba(0, 0, 0, 0.54);
  font-weight: 300;
  font-size: 12px;
 }
 .breadcrumb li i {
    margin: 0 5px 0 0;
    font-size: 9px;
    font-weight: 600;
  }
  .breadcrumb li:last-child i {
  display: none !important;
  }
  @media screen and (max-width:767.99px) {
 .crd-gallery {
    display: none !important;
  }
}
  @media screen and (min-width: 768px) {
    .page-title {
      font-size: 1.5rem;
    }
     .sub-title{
        font-size: 1rem;
    }
  }
  .page-title{
    color: rgba(0, 0, 0, 0.85);
    font-size: 1.25rem;
    font-weight: 500;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    line-height: 1.5;
    margin: 0;
    word-break: break-word;
  }
  .sub-title{
    color: rgba(0, 0, 0, 0.51);
    font-weight: 400;
    line-height: 2;
    margin: 8px 0 16px;
  }
  .base-row{
    flex: 1 1;
    align-items: flex-start;
     display: flex;
     justify-content: space-between;
     padding: 8px 0;
     border-top:1px solid #dbdbe4f7;
     border-bottom:1px solid #dbdbe4f7;
  }
  .row-title{
    color: rgba(0, 0, 0, 0.84);
    line-height: 2;
    font-size: 15px;
  }
  .icon-ro i {
    color: rgba(0, 0, 0, 0.55);
    font-size: 17px;
  }
 .btn-cal{
    background-color: #a62626f7;
    color: #fff;
    cursor: pointer;
  display: inline-flex;
  font-size: 1rem;
  font-weight: 500;
  height: 2.5rem;
  justify-content: center;
  line-height: normal;
  min-width: 6rem;
  outline: none;
  overflow: hidden;
  padding: 0 16px;
  position: relative;
  border: 1px solid transparent;
  border-radius: 4px;
  box-sizing: border-box;
  align-items: center;
  transition: color .36s ease,background-color .36s ease,box-shadow .36s ease,border-color .36s ease,transform .36s ease
 }
 .btn-cal:hover{
    color: #fff;
    background-color: #bf3737 !important;
 }
 .s-link button{
    border-radius: 50%;
  height: 2.5rem;
  min-width: auto;
  padding: 0;
  width: 2.5rem;
  color: rgba(0, 0, 0, 0.55);
  background-color: transparent;
  border: 1px solid transparent;
  align-items: center;
  box-sizing: border-box;
  cursor: pointer;
  display: inline-flex;
  font-size: 1rem;
  font-weight: 500;
  justify-content: center;
  line-height: normal;
  outline: none;
  overflow: hidden;
  padding: 0 16px;
  position: relative;
  transition: color .36s ease,background-color .36s ease,box-shadow .36s ease,border-color .36s ease,transform .36s ease;
 }
.flex-link {
    justify-content: space-between;
  }
.flex-link button:hover{
    background-color: rgba(0,0,0,.04);
  }
.v-tile{
    color: rgba(0, 0, 0, 0.54);
    font-size: 15px;
  }
.t-tile{
    color: rgba(0, 0, 0, 0.86);
    font-size: 15px;
  }
 .flex-i {
    justify-content: space-between;
    align-items: baseline;
    padding: 1px 0;
    border-bottom: 1px solid #dbdbe4f7;
  }
.title-secondary{
    color: rgba(0, 0, 0, 0.84);
}
@media screen and (min-width: 960px) {
    .title-secondary {
      font-size: 1.25rem;
      line-height: 2;
    }
  }
.description{
    font-size: 13px;
  font-weight: 400;
  line-height: 2;
  color: rgba(0, 0, 0, 0.84);
}
.lbl a{
    display: inline-block;
    color: rgba(0, 0, 0, 0.53);
    align-items: center;
    background-color: rgba(0, 0, 0, 0.01);
    border: none;
    border-radius: 2px;
    display: inline-flex;
    font-size: .875rem;
    font-weight: 400;
    height: 2rem;
    outline: none;
    padding: 0 12px;
    transition: background-color .36s ease;
}
.lbl a:hover{
    background-color: rgba(0, 0, 0, 0.13);
    color: rgba(0, 0, 0, 0.53);
}
#big .owl-slide,#big2 .owl-slide{
 height: 366px;
  overflow: hidden;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: transparent;
  align-content: flex-start;
  display: flex;
  overflow: hidden;
  position: relative;
  touch-action: pan-y;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -khtml-user-select: none;
  position: relative;
  border-radius: 4px;
}
#big .owl-slide img,#big2 .owl-slide img{
  display: block;
  height: 100%;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 100%;
}
#thumbs .owl-thumb{
  border-radius: 4px;
  cursor: pointer;
  overflow: hidden;
  position: relative;
  height: 68px;
  width: 68px;
  margin: auto;
  position: relative;
}
#thumbs .owl-thumb img{
  display: block;
  height: 100%;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 100%;
}
.owl-thumb.thumb-nav::after {
  width: 100%;
  height: 100%;
  content: '';
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0,0,0,.56);
  position: absolute;
  transition: background-color .36s ease;
}
.owl-thumb.thumb-nav:hover::after{
  background-color: rgba(0, 0, 0, 0.31);
}
.img-map{
  background-color: transparent !important;
  border:none !important;
  height: 274px;
  border-radius: 4px;
  overflow: hidden;
  width: 100%;
}
.img-map img{
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
  border-radius: 4px;
}
.textarea-container {
  position: relative;
  width: 100%;
}
textarea {
  width: 100%;
  padding: 10px;
  font-size: 13px;
  box-sizing: border-box;
  border: 1px solid #ccc;
  border-radius: 5px;
  resize: none;
}
.trash-icon {
  position: absolute;
  bottom: 2px;
  left: 10px;
  font-size: 18px;
  color: #999;
  cursor: pointer;
  display: none;
}
.trash-icon:hover {
  color: red;
}
#map {
  width: 100%;
  height: 400px;
  margin-top: 20px;

}
.gray-text{
  color: rgba(0, 0, 0, 0.57);
  font-size: .75rem;
}
.btn-primary{
  align-items: center;
  border: 1px solid transparent;
  border-radius: 4px;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-flex;
  font-size: 1rem;
  font-weight: 500;
  height: 2.5rem;
  justify-content: center;
  line-height: normal;
  min-width: 6rem;
  outline: none;
  overflow: hidden;
  padding: 0 16px;
  position: relative;
  transition: color .36s ease,background-color .36s ease,box-shadow .36s ease,border-color .36s ease,transform .36s ease;
  background-color: #a42525;
  border-color: #a42525;
  box-shadow: none;
}
.btn-primary:hover{
  background-color: #b33333;
  border-color: #b33333;
}
.modal-title {
  font-size: 15px;
  font-weight: 600;
}
.main-title-form{
  font-size: 15px;
  font-weight: 600;
}
.form-control {
  font-size: 13px;
  font-weight: 400;
  box-shadow: none !important;
}